petsc-3.7.7 2017-09-25
Report Typos and Errors

# DMNetworkMonitorView

Monitor function for TSMonitorSet.

### Synopsis

    #include "petscdmnetwork.h"
    PetscErrorCode DMNetworkMonitorView(DMNetworkMonitor monitor,Vec x)

Collectiveon DMNetworkMonitor

### Input Parameters

| monitor | - DMNetworkMonitor object
| x | - TS solution vector

### See Also

DMNetworkMonitorCreate(), DMNetworkMonitorDestroy(), DMNetworkMonitorAdd()

Level:intermediate
Location:src/dm/impls/network/networkmonitor.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages